[Rainmeter]
[Variables]
Author=viken

FontFace=Tahoma
FontSize=38
FontSizeBig=44
AntiAlias=1
SolidColor=44,138,254, 80
BarColor=44,138,254, 90
StringAlign=Left

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;=====================Открывашка и закрывалка===================================


[ImageOpen]
Meter=Image
imagename=5.png
X=1045
Y=-70
W=10
H=1380
LeftMouseDownAction=!RainmeterShowMeterGroup min

MAIN PANEL====================================

[meter]
meter=image
imagename=dockback3.png
x=250
y=-10
W=850
h=1050
Group=min
LeftMouseDownAction=!RainmeterHideMeterGroup min
Hidden=1

[meter]
meter=image
imagename=dockback.png
x=200
y=0
W=540
h=810
Group=min
Hidden=1
----------------------------------------------

[banner1]
meter=string
text=Диск С
fontface=Verdana
fontsize=14
fontcolor=231,59,4
x=810
y=388
antialias=1
Group=min
Hidden=1

[banner2]
meter=string
text=Диск D
fontface=Verdana
fontsize=14
fontcolor=231,59,4
x=820
y=438
antialias=1
Group=min
Hidden=1

[banner3]
meter=string
text=Диск G
fontface=Verdana
fontsize=14
fontcolor=231,59,4
x=815
y=488
antialias=1
Group=min
Hidden=1

BUTTONS======================================================

[Диск С]
meter=button
buttonimage=#skinspath#Меню пиратское\shared\button.png
x=892
y=390
W=30
h=30
LeftMouseDownAction=!Execute ["C:\"]
Group=min
Hidden=1

[Диск D]
meter=button
buttonimage=#skinspath#Меню пиратское\shared\button.png
x=905
y=443
W=30
h=30
LeftMouseDownAction=!Execute ["D:\"]
Group=min
Hidden=1

[Диск G]
meter=button
buttonimage=#skinspath#Меню пиратское\shared\button.png
x=903
y=493
W=30
h=30
LeftMouseDownAction=!Execute ["G:\"]
Group=min
Hidden=1

Часы и Дата ===============================================================

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=


;End of added Metadata

[mTime]
Measure=Time
Format=%#H:%M:%S


[DATE]
Measure=Time
Format=%A. %d %Y
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"


===========================================


[(time)]
Meter=STRING
MeasureName=mTime
X=800
Y=640
FontColor=231,59,4
FontFace=Clockopia
FontSize=15
StringStyle=BOLD
StringAlign=LEFT
AntiAlias=1
Group=min
Hidden=1

[(date)]
MeasureName=DATE
Meter=String
StringAlign=LEFT
X=790
Y=670
FontColor=231,59,4
FontSize=9
AntiAlias=1
FontFace=Clockopia
Group=min
Hidden=1

=============================================




